@media screen and (max-width:1919px) {
	h2 { font-size: 40px; }
	.cta-section .elementor-element-32ab4930 h1 { font-size: 60px; }
	.services-section .service-item.style-2, .industry-solution-section .service-item.style-2 { padding: 30px; }
	.industries-section .service-item:hover .text-btn { bottom: 20px; }
	.industries-section .service-item.style-1 .service-content { padding: 20px; }
	.industries-section .service-item:hover .service-content { padding-bottom: 65px; }
	.solutions-section .service-item.style-5 .service-content-area { flex: 0 0 45%; padding: 40px; }
	.banner-section .tj-slider-section, .banner-section .slider-bg-image { height: 850px; }
	.banner-section .tj-el-slide { min-height: auto !important; }
	.banner-section .tj-el-title { font-size: 60px !important; }
	.elementor-element-5297095 .contact-form { padding: 40px; }
	.elementor-element-5297095 .contact-form .title { margin-bottom: 25px; }
	.elementor-element-5297095 .contact-form .form-input { margin-bottom: 16px; }
	.elementor-element-5297095 .contact-form .form-input.message-input { margin-bottom: 20px; }
	.elementor-element-5297095 .contact-form .form-input textarea { height: 100px; }
	.elementor-element-047943d .submit-btn { margin-top: 20px; }
	.solution-slider-section .swiper-slide .service-icon { margin-bottom: 24px !important; }
	.get-in-touch-section .contact-form { padding: 40px; }
	.get-in-touch-section .contact-form .title { margin-bottom: 25px; }
	.get-in-touch-section .contact-form .form-input { margin-bottom: 16px; }
	.get-in-touch-section .contact-form .form-input.message-input { margin-bottom: 20px; }
	.get-in-touch-section .contact-form .form-input textarea { height: 100px; }
	.get-in-touch-section .submit-btn { margin-top: 20px; }
	.what-we-section .service-item.style-6 .title { font-size: 20px; }
	.what-we-section .service-item { padding: 24px; }
	.why-choose-us-section .choose-box .choose-icon { margin-bottom: 30px; }
	.why-choose-us-section .choose-box { padding: 30px; }
	.left-image-right-content-section .e-con-full:last-of-type { padding: 50px; }
}
@media screen and (max-width:1599px) {
	h2 { font-size: 36px; }
	.banner-section .tj-el-title { font-size: 54px !important; }
	.e-con-inner { max-width: 90% !important; }
	.testimonial-section .swiper-slide { width: 400px !important; }
	.elementor-element-7b77ea5 img { object-position: center; }
	.get-in-touch-section .contact-form .title { font-size: 26px; }
	.left-image-right-content-section .common-list-style li { font-size: 20px; padding-bottom: 16px; }
	.left-image-right-content-section .e-con-full:last-of-type .common-list-style { padding-top: 24px; }
	.user-experience-section .common-content-box { padding: 30px; }
}
@media screen and (max-width:1439px) {
	.client-logo-section, .services-section .elementor-element-551ff19, .about-us-section .elementor-element-7b35c83, .solutions-section, .projects-section .section-gap, .industries-section > .e-con-full, .testimonial-section .elementor-element-75742a11 { padding: 70px 0 !important; }
	.solutions-section .service-item.style-5 .service-content h3 { font-size: 28px; }	
	.cta-section .elementor-element-32ab4930 h1 { font-size: 50px; }
	.banner-section .tj-slider-section, .banner-section .slider-bg-image { height: 750px; }
	.banner-section .tj-slider-item .slider-wrapper { padding-top: 230px; }
	.banner-section .hero-thumb { inset-inline-start: 59% !important; }
	.solutions-section .service-item.style-5 .service-content-area { flex: 0 0 42%; }
	.industries-section .service-icon { width: 120px !important; height: 120px !important; }
	.solution-slider-section .service-item.style-4 .title { font-size: 20px; }
	.industries-overview-section, .industry-solution-section > .e-con-full, .get-in-touch-section > .e-con-inner { padding: 70px 0 !important; }
	.what-we-section .e-con-inner, .why-choose-us-section > .e-con-inner { padding-bottom: 70px; }
	.industries-overview-section .industries-numbers-section { width: 100% !important; align-items: flex-start; }
	.service-overview-section, .solution-slider-section .e-con-inner, .get-in-touch-section .e-con-inner { padding: 70px 0 !important; }
	.service-case-study-section .e-con-inner, .inner-client-section { padding-bottom: 70px !important; }
	.left-content-right-image-section .editor_text p { margin-bottom: 16px; }
	.left-content-right-image-section .e-con-inner, .case-study-solution-section .e-con-inner, .key-features-section, .image-section .e-con-inner, .case-study-testimonial-section .e-con-inner { padding: 70px 0 !important; }
	.left-image-right-content-section .e-con-full:last-of-type { padding: 40px; }
	.user-experience-section.e-child, .conslusion-section .e-con-inner > .e-con-full { padding: 70px !important; }
	.user-experience-section { padding: 70px 24px 0 !important; }
	.case-study-solution-section .e-con-inner .e-con-full { gap: 20px; }
	.technology-stack-section .e-con-inner, .conslusion-section .e-con-inner { padding-bottom: 70px !important; }
	.outcome-impact-section .h8-choose-box .choose-content h4 { font-size: 22px; }
	.main-page-case-study-section .e-con-inner { padding: 70px 0 !important; }
	.main-page-case-study-section .project-item .project-content { padding: 20px; }
	.main-page-case-study-section .project-item .project-text { margin-top: 12px; }
	.why-choose-us-section .choose-box .title { font-size: 22px; height: 62px; }
	.empowering-business-section .e-con-inner { padding-top: 0; }
	.privacy-policy .site-main .e-con-inner { padding: 70px 0 !important; }
	.privacy-policy .terms-and-conditions-wrapper h3, .privacy-policy .terms-and-conditions-wrapper h4 { padding-top: 10px !important; }
	.privacy-policy .terms-and-conditions-wrapper ul { margin-bottom: 10px !important; }
	.privacy-policy .terms-and-conditions-wrapper h3 { font-size: 24px !important; }
	.privacy-policy .terms-and-conditions-wrapper h4 { font-size: 20px !important; }
}
@media screen and (max-width: 1365px) {
	.banner-section .tj-el-title { font-size: 48px !important; }
	h2, .about-us-section .sec-heading h2 { font-size: 30px; }
	.about-us-section { margin-top: 70px; }
	.banner-section .hero-thumb { inset-inline-start: 57% !important; }
	header .mainmenu ul > li > a { padding: 30px 0; }
	.banner-section .tj-slider-section, .banner-section .slider-bg-image { height: 700px; }
	.services-section .service-item h4 { font-size: 22px; }
	.sec-heading, .heading-wrap-content { margin-bottom: 30px; }
	.services-section .title-area { width: 40% !important; }
	.services-section .service-content { width: 60% !important; }
	.solutions-section .service-item.style-5 .service-img { height: auto !important; }
	.client-logo-section, .testimonial-section .elementor-element-75742a11 { gap: 30px; }
	.solutions-section .service-item.style-5 .service-content h3 { font-size: 24px; }
	.solutions-section .service-item.style-5 .no { font-size: 18px; }
	.sec-heading .sub-title { margin-bottom: 12px; }
	.cta-section .e-con-inner { padding: 50px 0; }
	.cta-section { padding-bottom: 0; }
	.swiper-pagination-area { margin-top: 35px; }
	.blogs-section .e-con-inner { padding-bottom: 70px; }
	.footer-section .e-con-inner { padding: 50px 0 !important; }
	.contact-info-section .e-con-inner, .elementor-element-047943d .e-con-inner { padding: 70px 0 !important; }
	.header-duplicate.sticky  .mainmenu ul > li.has-dropdown > a::after { top: 32px; }
	.elementor-element-5297095 .contact-form .title { font-size: 26px; }
	.contact-info-section .contact-item { padding: 24px; }
	.contact-info-section .contact-title { margin-bottom: 16px !important; }
	.get-in-touch-section .contact-form { padding: 30px; }
	.get-in-touch-section .contact-form .title { font-size: 24px !important; margin-bottom: 16px !important; }
	.service-overview-section .service-overview-content .e-con-full { padding: 30px; }
	.service-overview-section .service-image-bg { --min-height: none !important; width: 200px; height: 200px; }
	.service-overview-section .service-image-bg img { width: 130px; }
	.solution-slider-section .e-con-inner { gap: 30px; }
	.industries-overview-section .elementor-counter-number-wrapper { font-size: 50px !important; }
	.industries-overview-section .e-con-full { gap: 24px; }
	.what-we-section .e-con-inner { gap: 30px; }
	.what-we-section .service-item { padding: 16px; }
	.why-choose-us-section .choose-box .title { font-size: 20px; margin-bottom: 16px; }
	.services-section .title-area { padding-right: 16px; }
	h4 { font-size: 20px; }
	.user-experience-section .common-content-box p { font-size: 20px; margin-bottom: 20px; }
	.tj-page-navs { margin-top: 20px; }
	.key-features-section .e-con-inner .e-con-full h2 { font-size: 20px; }
	.key-features-section .e-con-inner .e-con-full { gap: 12px; }
	.technology-stack-section .e-grid { padding-top: 30px; }
	.outcome-impact-section .elementor-widget-text-editor p { margin: 0; }
	.outcome-impact-section .e-con-inner:last-of-type { padding: 0; }
	.outcome-impact-section .e-con-inner:last-of-type h4 { margin: 0; }
	.left-image-right-content-section .e-con-full:last-of-type .common-list-style { padding-top: 20px; }
	.inner-about-us-overview-section .elementor-element-7a08304 { --min-height: none !important; width: 200px; height: 200px; }
	.inner-about-us-overview-section .elementor-element-7a08304 img { width: 130px; }
	.what-we-section .service-item.style-6 .title { font-size: 18px; }
}
@media screen and (max-width: 1279px) {
	.banner-section .tj-slider-section, .banner-section .slider-bg-image { height: 600px; }
	.banner-section .hero-thumb { bottom: 30px !important; }
	.banner-section .tj-el-title { font-size: 36px !important; }
	.banner-section .container { max-width: none; }
	.banner-section .slider-content { padding-left: 30px; }
	.banner-section .hero-thumb { inset-inline-start: 53% !important; }
	.banner-section .hero-navigation { display: none !important; }
	.banner-section .tj-slider-item .slider-wrapper { padding-top: 200px; }
	.solutions-section .service-item.style-5 .service-content-area { flex: 1; padding: 30px; }
	.services-section .e-con-inner { gap: 30px; }
	.e-con-inner { max-width: 95% !important; }
	.solutions-section .service-item.style-5 .service-icon { margin-bottom: 30px; }
	.solutions-section .service-item.style-5 .service-img img { object-position: left; }
	.cta-section .elementor-element-32ab4930 h1 { font-size: 40px !important; }
	.cta-section .e-con-inner { padding: 40px 0; }
	h2, .about-us-section .sec-heading h2 { font-size: 26px; }
	.client-logo-section, .services-section .elementor-element-551ff19, .about-us-section .elementor-element-7b35c83, .solutions-section, .projects-section .section-gap, .industries-section > .e-con-full, .testimonial-section .elementor-element-75742a11 { padding: 50px 0 !important; }
	.about-us-section { margin-top: 50px; }
	.blogs-section .e-con-inner { padding: 50px 0 !important; padding-top: 0 !important; }
	.solutions-section .service-item.style-5 .service-content h3 { font-size: 22px; }
	.projects-section .project-item { gap: 24px; }
	.projects-section .project-text h4 { font-size: 20px !important; margin-bottom: 14px !important; }
	.testimonial-section .swiper-slide { width: 500px !important; }
	.footer-section .elementor-element-c25528f { padding: 0; padding-bottom: 16px; }
	.footer-section .footer-text .tj-el-desc { margin-top: 20px !important; }
	.footer-section .footer-text, .footer-section .footer-contact-info { max-width: none; }
	.footer-section .elementor-element-8f65f23 { width: 48%; }
	.footer-section .elementor-element-18a9fbc .e-con-inner { padding: 20px 0 0 !important; }
	.footer-section .elementor-element-6b3e7b4 { justify-content: space-between; }
	.cta-section .elementor-element.elementor-element-7751fd2e .tj-el-btn .btn-icon { width: 42px !important; height: 42px !important; }
	.cta-section .elementor-element.elementor-element-7751fd2e .tj-el-btn { padding: 7px 7px 7px 24px; }
	.industries-section .service-icon svg path { fill: #fff; }
	.contact-info-section .e-con-inner, .elementor-element-047943d .e-con-inner { padding: 50px 0 !important; }
	.elementor-element-7b77ea5 { margin-top: 30px; } 
	.elementor-element-7b77ea5 img { width: 100%; height: 500px; }
	.elementor-element-5297095 .contact-form { padding: 30px; }
	.service-overview-section, .solution-slider-section .e-con-inner, .get-in-touch-section .e-con-inner { padding: 50px 0 !important; }
	.service-case-study-section .e-con-inner, .inner-client-section { padding-bottom: 50px !important; padding-top: 0; }
	.service-overview-section .e-con-inner { gap: 30px; }
	.service-overview-section .service-overview-content .e-con-full { padding: 20px; }
	.solution-slider-section .service-item.style-4 .title { margin-bottom: 12px; }
	.solution-slider-section .service-item.style-4 { padding: 24px; }
	.service-case-study-section .e-con-inner { gap: 30px; }
	.service-case-study-section .e-con-full, .industries-overview-section .e-con-full { gap: 16px; }
	.industries-overview-section .e-con-inner { gap: 20px; }
	.industries-numbers-section .elementor-widget-counter { width: max-content !important; }
	.industries-overview-section, .industry-solution-section > .e-con-full, .get-in-touch-section > .e-con-inner { padding: 50px 0 !important; }
	.what-we-section .e-con-inner, .why-choose-us-section > .e-con-inner { padding-bottom: 50px; }
	.industries-numbers-section { justify-content: flex-start; }
	.what-we-section .e-con-inner { padding-top: 0; }
	.what-we-section .service-item.style-6 { height: 300px; }
	.services-section .service-item.style-2, .industry-solution-section .service-item.style-2 { padding: 20px; }
	.services-section .service-icon { margin-bottom: 20px; }
	.industries-overview-section .about-img { height: 400px; }
	.why-choose-us-section .e-con-inner { padding-top: 0; margin: 0; }
	.why-choose-us-section .choose-box { padding: 24px; }
	.why-choose-us-section .elementor-widget-heading { padding-bottom: 30px !important; }
	.left-content-right-image-section .e-con-inner, .case-study-solution-section .e-con-inner, .key-features-section, .image-section .e-con-inner, .case-study-testimonial-section .e-con-inner { padding: 50px 0 !important; }
	.user-experience-section.e-child, .conslusion-section .e-con-inner > .e-con-full { padding: 30px !important; }
	.user-experience-section { padding: 50px 24px 0 !important; }
	.technology-stack-section .e-con-inner, .conslusion-section .e-con-inner { padding-bottom: 50px !important; }
	.left-image-right-content-section .e-con-full:last-of-type { padding: 30px; }
	.left-image-right-content-section .common-list-style li { font-size: 18px; padding-bottom: 12px; }
	.left-image-right-content-section .common-list-style { padding-left: 16px; }
	.user-experience-section .common-content-box { padding: 20px !important; }
	.technology-stack-section .e-grid .e-con-full h2 { font-size: 20px; }
	.technology-stack-section .e-grid .e-con-full { padding: 16px; gap: 12px; }
	.technology-stack-section .e-grid .e-con-full h4 { font-size: 18px; }
	.left-content-right-image-section .editor_text p { margin-bottom: 12px; }
	.key-features-section .e-grid .e-con-inner { gap: 20px; padding-top: 0; }
	.key-features-section .e-con-inner .e-con-full { padding: 20px; }
	.outcome-impact-section .h8-choose-box { padding: 0; }
	.outcome-impact-section .h8-choose-box .choose-content { padding: 16px; }
	.outcome-impact-section .h8-choose-box .choose-content h4 { font-size: 20px; }
	.case-study-testimonial-section .testimonial-slider-2 .testimonial-item { padding: 30px; }
	.case-study-testimonial-section .testimonial-slider-2 .testimonial-item .quote-icon { font-size: 40px; }
	.case-study-testimonial-section .testimonial-slider-2 .testimonial-item .desc { padding-bottom: 20px; }
	.case-study-testimonial-section .testimonial-slider-2 .testimonial-item .desc p { margin: 0; }
	.case-study-testimonial-section .testimonial-author { padding-top: 20px; }
	.case-study-solution-section .e-con-inner { gap: 20px; }
	.case-study-solution-section .tj-el-box a { flex-direction: row; align-items: center; gap: 16px; }
	.case-study-solution-section .tj-el-box .call-icon { margin: 0; }
	.e-grid.user-experience-section > .e-con-full { padding: 0; }
	.case-study-solution-section .accordion-item .accordion-body p { margin-top: 0; }
	.user-experience-section .common-content-box li { font-size: 16px; padding-bottom: 12px; }
	.outcome-impact-section .tj_heading h2 { margin: 0; }
	.main-page-case-study-section .e-con-inner { padding: 50px 0 !important; }
	.left-content-right-image-section .e-con-inner { gap: 20px; }
	.why-choose-us-section .choose-box .title { height: auto; }
	.projects-section .container { max-width: 85%; }
	.hamburger_menu .sub-menu .elementor-widget-container { padding-left: 10px !important; }
	.hamburger_wrapper { padding: 24px; }
	.hamburger_menu .sub-menu .feature-content { padding: 0 0 10px 0 !important; }
	.hamburger_menu .mega-menu .feature-box .feature-images img { padding-left: 18px !important; }
	.hamburger_menu .mega-menu .feature-box .feature-images { width: 140px; height: 140px; margin-inline-start: 225px; margin-bottom: 0; }
	.hamburger-infos { margin-bottom: 10px; }
	.hamburger_menu .mean-container .mean-bar { margin-bottom: 10px; }
	.hamburger-title { margin-bottom: 16px; }
	.hamburger_menu .mega-menu-service-single .mega-menu-service-title { max-width: none; }
	.hamburger_menu .mega-menu-service-single .mega-menu-service-icon { background: linear-gradient(-45deg, #acdbff 0%, rgba(30, 138, 138, 0) 50%, #a9daff 100%) !important; background-color: #fff !important; }
	.hamburger_menu .mega-menu-service-single .mega-menu-service-icon svg path { fill: #0178d4 !important; }
	.hamburger_menu .mega-menu-service-single .mega-menu-service-icon svg { width: 32px; }
	.privacy-policy .site-main .e-con-inner { padding: 50px 0 !important; }
	.widget-feature-item .feature-box .feature-content .title { font-size: 26px !important; }
	header #menu-item-10251, header .menu-item-10251 { display: block; }
	.about-inner-section .choose-box { padding: 16px 20px 20px !important; }
	.about-inner-section .choose-box .choose-icon { margin-bottom: 10px !important; }
}
@media screen and (max-width: 1023px) {
	.banner-section .slider-content { padding-left: 16px; }
	.banner-section .tj-el-title { font-size: 30px !important; }
	.banner-section .tj-slider-section, .banner-section .slider-bg-image { height: 550px; }
	.banner-section .tj-slider-item .slider-wrapper { padding-top: 170px; }
	.services-section .service-item h4 { font-size: 20px; }
	.services-section .service-item .text-btn { margin-top: 16px; }
	.about-us-section .e-con-inner { flex-wrap: wrap !important; }
	.about-us-section .elementor-element-9d6e6cd, .about-us-section .elementor-element-591e55e { width: 100%; }
	.solutions-section .service-item.style-5 .service-content-area, .solutions-section .service-item.style-5 .service-img { flex: 0 0 100%; }
	.cta-section .elementor-element-32ab4930 h1 { font-size: 30px !important; }
	.cta-section .e-con-inner { padding: 30px 0; gap: 20px; }
	.testimonial-section .swiper-slide { width: 370px !important; } 
	.blogs-section .blog-content .title { font-size: 24px !important; }
	.testimonial-section .testimonial-item { padding: 20px; }
	.testimonial-section .testimonial-author { padding-top: 20px; }
	.footer-contact-info .contact-item a { display: block; }
	.service-overview-section .service-image-bg { width: 150px; height: 150px; }
	.service-overview-section .service-image-bg img { width: 100px; }
	.service-overview-section .elementor-widget-container { margin-bottom: 10px !important; }
	.service-overview-section .service-overview-content .e-con-full { gap: 10px; }
	.solution-slider-section .e-con-full { gap: 20px; }
	.solution-slider-section .service-item.style-4 .title { font-size: 18px; }
	.get-in-touch-section .contact-form .title { font-size: 22px !important; }
	.get-in-touch-section .contact-form { padding: 24px; }
	.industries-overview-section .h9-sec-heading .elementor-widget-container { margin: 0 !important; }
	.why-choose-us-section .choose-box .choose-icon { margin-bottom: 20px; }
	.tj-page-navs { margin-top: 14px !important; }
	.left-content-right-image-section .e-con-inner { flex-wrap: wrap !important; gap: 20px; }
	.left-content-right-image-section .e-con-full { width: 100%; }
	.left-content-right-image-section h2 { margin: 0; }
	.left-content-right-image-section .e-con-inner .e-con-full { gap: 16px; }
	.left-image-right-content-section .e-con-full:last-of-type { padding: 20px; }
	.left-image-right-content-section .e-con-full:last-of-type .common-list-style { padding-top: 12px; }
	.left-image-right-content-section .common-list-style li { font-size: 16px; padding-bottom: 10px; }
	.key-features-section h2 { margin: 0; }
	.key-features-section .e-con-inner .e-con-full { padding: 16px; gap: 8px; }
	.key-features-section .e-con-inner .e-con-full h2 { font-size: 18px; }
	.user-experience-section.e-grid { grid-template-columns: repeat(1, 1fr); }
	.user-experience-section.e-child, .conslusion-section .e-con-inner > .e-con-full { padding: 20px !important; }
	.user-experience-section h4 { margin-bottom: 8px; }
	.user-experience-section p { margin: 0; }
	.user-experience-section .common-content-box { padding: 16px !important; }
	.user-experience-section .common-content-box p { font-size: 18px; margin-bottom: 16px; }
	.technology-stack-section .e-grid.e-con-full { grid-template-columns: repeat(2, 1fr); }
	.technology-stack-section .e-grid { padding-top: 20px; }
	.outcome-impact-section { gap: 10px; }
	.outcome-impact-section .e-con-inner:last-of-type { grid-template-columns: repeat(1, 1fr); }
	.outcome-impact-section .elementor-widget-text-editor p { margin-bottom: 10px; }
	.conslusion-section .e-grid.e-con-full { grid-template-columns: repeat(1, 1fr); }
	footer .e-con-inner { gap: 20px !important; }
	.footer-section .elementor-element-18a9fbc .e-con-inner { padding: 16px 0 0 !important; }
	.inner-about-us-overview-section .elementor-element-7a08304 { width: 150px; height: 150px; }
	.inner-about-us-overview-section .elementor-element-7a08304 img { width: 100px; }
	.inner-about-us-overview-section .elementor-element-3dcfc93 p { margin-bottom: 12px; }
	.inner-about-us-overview-section .elementor-element-33f5a8e { padding: 20px 0; }
	.service-overview-section .service-overview-content p { margin-bottom: 12px; }
	.privacy-policy .terms-and-conditions-wrapper h3 { font-size: 20px !important; }
	.privacy-policy .terms-and-conditions-wrapper h4 { font-size: 18px !important; }
	.privacy-policy .terms-and-conditions-wrapper p { margin-bottom: 6px !important; }
	.about-inner-section .e-con-inner { gap: 20px; }
}
@media screen and (max-width: 767px) {
	.banner-section .tj-slider-item .slider-content { max-width: 380px; }
	.banner-section .tj-slider-item .slider-content .slider-desc { font-size: 18px; }
	.banner-section .tj-slider-item .slider-content .slider-title { letter-spacing: 0; }
	.client-logo-section, .services-section .elementor-element-551ff19, .about-us-section .elementor-element-7b35c83, .solutions-section, .projects-section .section-gap, .industries-section > .e-con-full, .testimonial-section .elementor-element-75742a11 { padding: 30px 0 !important; }
	.client-logo-section h5 { font-size: 18px; } 
	.services-section .service-item.style-2, .industry-solution-section .service-item.style-2 { padding: 20px; }
	.services-section .title-area, .services-section .service-content { width: 100% !important; }
	h2, .about-us-section .sec-heading h2 { font-size: 24px; }
	.services-section .service-icon { margin-bottom: 16px !important; }
	.services-section .service-item h4{ margin-bottom: 0 !important; }
	.client-logo-section, .testimonial-section .elementor-element-75742a11 { gap: 20px; }
	.services-section .service-item.style-2 { gap: 20px; }
	.about-us-section .elementor-element-42ac094 { display: none; }
	.about-us-section .elementor-element-591e55e { gap: 20px; }
	.services-section .service-item { margin-bottom: 20px; }
	.about-us-section { margin-top: 30px; }
	.services-section .elementor-element-b522bf5 { gap: 20px; }
	.solutions-section .service-item.style-5 .service-content-area { padding: 20px; }
	.solutions-section .tj-primary-btn { margin-top: 20px !important; }
	.cta-section .elementor-element-7751fd2e { margin: 0 auto; }
	.cta-section .elementor-element-32ab4930 h1 { text-align: center; }
	.sec-heading, .heading-wrap-content { margin-bottom: 20px; }
	.services-section .e-con-inner { gap: 20px; }
	.services-section .service-item:last-of-type { margin-bottom: 0; }
	.solutions-section .service-item.style-5 .service-content h3 { font-size: 20px; margin-bottom: 10px; }
	.container { max-width: 95%; }
	.solutions-section .service-item { margin-bottom: 20px; }
	.solutions-section .service-item:last-of-type { margin-bottom: 0; }
	.heading-wrap-content { gap: 20px; }
	.projects-section .project-wrapper { gap: 20px; }
	.industries-section .service-icon svg { width: 50px; height: 50px; }
	.industries-section .service-icon { width: 100px !important; height: 100px !important; top: 20px !important; inset-inline-start: 20px !important; }
	.industries-section .service-item { height: 400px; }
	.industries-section .service-content .title { margin-bottom: 10px !important; }
	.testimonial-section .swiper-slide { width: 280px !important; }
	.blogs-section .h5-blog-wrapper { grid-template-columns: auto; }
	.services-section .service-item .service-icon svg, .solutions-section .service-item .service-icon svg { width: 40px; height: 40px; }
	.blogs-section .e-con-inner { max-width: 100% !important; width: 100% !important; padding: 0 0 30px !important; }
	.blogs-section .blog-content .title { font-size: 20px !important; }
	.footer-section .elementor-element-e172262 .e-con-inner { padding: 30px 0 !important; gap: 20px; }
	.footer-section .elementor-element-8516ff3 { display: none; }
	.swiper-pagination-area { margin-top: 20px; }
	.tj-primary-btn .btn-icon { width: 36px; height: 36px; }
	.cta-section .tj-primary-btn .btn-text { font-size: 18px; }
	header .menu_bar.mobile_menu_bar { height: 44px; }
	.header-area.sticky .header-wrapper { padding: 10px 0; }
	.counter-box .count-inner {padding-top: 30px !important;}
	.counter-box  .countup-item.style-2 {min-height: 100% !important; }
	.footer-section .elementor-element-8f65f23 { width: 100%; }
	.inner-banner-section h1 { font-size: 36px; }
	.contact-info-section .e-con-inner, .elementor-element-047943d .e-con-inner { padding: 30px 0 !important; }
	.elementor-element-5297095 .contact-form .title { font-size: 22px; margin-bottom: 16px; }
	.service-overview-section, .solution-slider-section .e-con-inner, .get-in-touch-section .e-con-inner { padding: 30px 0 !important; }
	.service-case-study-section .e-con-inner, .inner-client-section { padding-bottom: 30px !important; padding-top: 0; }
	.technology-slider-section .e-con-full { padding: 30px 0; gap: 20px; }
	.industries-numbers-section .elementor-widget-counter { width: 100% !important; margin: 0 !important; }
	.industries-overview-section .elementor-counter-number-wrapper { font-size: 40px !important; }
	.what-we-section .service-item .service-icon svg { width: 40px; }
	.industries-overview-section, .industry-solution-section > .e-con-full, .get-in-touch-section > .e-con-inner { padding: 30px 0 !important; }
	.what-we-section .e-con-inner, .why-choose-us-section > .e-con-inner { padding-bottom: 30px; }
	.get-in-touch-section > .e-con-inner { gap: 30px; margin: 0; } 
	.projects-section .col-12 { padding: 0; } 
	.left-content-right-image-section .e-con-inner, .case-study-solution-section .e-con-inner, .key-features-section, .image-section .e-con-inner, .case-study-testimonial-section .e-con-inner { padding: 30px 0 !important; }
	.user-experience-section.e-child, .conslusion-section .e-con-inner > .e-con-full { padding: 20px !important; }
	.user-experience-section { padding: 30px 24px 0 !important; }
	.technology-stack-section .e-con-inner, .conslusion-section .e-con-inner { padding-bottom: 30px !important; }
	.main-page-case-study-section .e-con-inner { padding: 30px 0 !important; }
	.inner-about-us-overview-section .elementor-element-33f5a8e { padding: 0; }
	.elementor-128 .elementor-element.elementor-element-3dcfc93 .editor_text { padding-top: 10px; }
	.inner-banner-section .container { max-width: 95%; }
	.privacy-policy .site-main .e-con-inner { padding: 30px 0 !important; }
	.about-inner-section { padding-top: 24px; }
}
@media screen and (max-width: 639px) {
	.client-logo-section .client-content.style-2 { width: 100%; }
	.e-con-inner { max-width: 100% !important; }
	h2, .about-us-section .sec-heading h2 { font-size: 22px; }
	.tj-primary-btn .btn-icon { width: 32px; height: 32px; font-size: 18px; }
	.banner-section .slider-content { padding-left: 10px; }
	.banner-section .hero-thumb { inset-inline-start: 52% !important; }
	.banner-section .tj-slider-item .slider-wrapper { padding-top: 150px; }
	.services-section .service-item h4 { font-size: 18px; }
	.solutions-section .service-item.style-5 .service-icon { margin-bottom: 20px; }
	.cta-section .elementor-element-32ab4930 h1 { font-size: 26px !important; }
	.cta-section .elementor-element.elementor-element-7751fd2e .tj-el-btn .btn-icon { width: 36px !important; height: 36px !important; }
	.cta-section .elementor-element.elementor-element-7751fd2e .tj-el-btn .btn-text { font-size: 18px; }
	.sec-heading-wrap .sub-title { margin-bottom: 10px; }
	.testimonial-section .swiper-slide { width: inherit !important; }
	.blogs-section .h5-blog-wrapper { gap: 20px; }
	.contact-info-section .contact-title, .elementor-element-5297095 .contact-form .title { font-size: 20px !important; }
	.inner-banner-section h1 { font-size: 30px; }
	.elementor-element-7b77ea5 { margin-top: 20px; }
	.elementor-element-7b77ea5 img { height: auto; }
	.elementor-element-5297095 .contact-form { padding: 20px; }
	.inner-banner-section .tj-page-navs { margin-top: 16px; }
	.get-in-touch-section .contact-form .title { font-size: 20px !important; }
	.service-overview-section .e-con-inner { padding: 0 12px; }
	.solution-slider-section .service-item.style-4 { padding: 20px; }
	.solution-slider-section .swiper-slide .service-icon { margin-bottom: 20px !important; }
	.service-case-study-section .e-con-inner, .get-in-touch-section .e-con-inner { gap: 20px; }
	.service-case-study-section .e-con-full { gap: 10px; }
	.industries-overview-section > .e-flex { padding: 0 12px; }
	.get-in-touch-section .e-con-full .editor_text p { margin-bottom: 16px; }
	.projects-section .project-content { padding-bottom: 0 !important; } 
	.projects-section .project-content .desc { margin-bottom: 20px !important; }
	.industries-overview-section .about-img { height: auto; }
	.services-section .e-con-inner .e-con-full { gap: 20px; }
	.what-we-section .service-item.style-6 .title { font-size: 18px; }
	.what-we-section .service-item.style-6 { height: 350px; }
	.what-we-section .e-con-inner { gap: 20px; }
	.why-choose-us-section .h6-choose-box .choose-icon i { width: 26px; }
	.why-choose-us-section .h6-choose-box .choose-icon { max-width: 60px; height: 60px; font-size: 40px; }
	.left-content-right-image-section, .technology-stack-section, .outcome-impact-section { padding: 0 12px; }
	h4 { font-size: 18px; }
	.user-experience-section.e-parent { padding-inline: 12px !important; }
	.e-grid.user-experience-section > .e-con-full { gap: 14px; border-radius: 12px; }
	.technology-stack-section .e-grid .e-con-full h2 { font-size: 18px; }
	.technology-stack-section .e-grid .e-con-full h4 { font-size: 16px; }
	.case-study-testimonial-section .e-con-inner { gap: 20px; }
	.case-study-testimonial-section .testimonial-slider-2 .testimonial-item { padding: 20px; }
	.user-experience-section .common-content-box p { margin-bottom: 12px; }
	.technology-stack-section .e-grid.e-con-full { gap: 16px; }
	.outcome-impact-section .e-grid { padding: 0; }
	.outcome-impact-section .h8-choose-box .choose-content h4 { font-size: 18px; }
	.outcome-impact-section .h8-choose-box .choose-content .choose-icon { width: 60px; height: 60px; }
	.outcome-impact-section .h8-choose-box .choose-content .choose-icon svg { width: 30px; }
	.outcome-impact-section .h8-choose-box .choose-content .choose-icon.tj-el-icon { border-radius: 12px !important; }
	.outcome-impact-section .choose-box.h8-choose-box.tj-el-box { border-radius: 12px !important; }
	.main-page-case-study-section .project-btn { font-size: 30px; width: 40px; height: 40px; }
	.privacy-policy .e-con-boxed { padding-left: 15px; padding-right: 15px; } 
	.privacy-policy .terms-and-conditions-wrapper h3 { margin-bottom: 10px !important; }
	.about-inner-section .e-con-inner .e-con-full:first-child { gap: 16px; }
}
@media screen and (max-width: 479px) {
	.banner-section { padding: 0; border-radius: 0; }
	.banner-section .tj-slider-section, .banner-section .slider-bg-image { border-radius: 0; }
	.banner-section .tj-el-title { font-size: 26px !important; line-height: 1.4 !important; }
	.banner-section .slider-content { padding-left: 0; }
	header .site_logo .logo { max-width: 175px; }
	.header-area.header-2.header-absolute { inset-inline-start: 0; width: calc(100% - 20px); top: 10px; }
	header.section-gap-x { margin: 10px; }
	header .menu_bar.mobile_menu_bar { width: 44px; height: 40px; padding: 8px 10px; }
	.header-area.header-2.header-absolute .header-wrapper { padding: 12px; }
	.banner-section .tj-slider-item .slider-content .slider-title { margin-bottom: 16px; }
	.banner-section .slider-content .slider-btn { margin-top: 20px; }
	.banner-section .tj-slider-item .slider-content .slider-desc { font-size: 16px; }
	.services-section .service-item.style-2, .industry-solution-section .service-item.style-2 { padding: 12px; }
	h2, .about-us-section .sec-heading h2 { font-size: 20px; }
	.tj-primary-btn { font-size: 15px; padding-left: 20px; }
	.tj-primary-btn .btn-icon { width: 30px; height: 30px; }
	.solutions-section .service-item.style-5 .no { font-size: 16px; margin-bottom: 12px; }
	.cta-section .e-con-inner { padding: 20px 0; }
	.cta-section .elementor-element-32ab4930 h1 { font-size: 24px !important; }
	.heading-wrap-content, .about-us-section .elementor-element-591e55e, .services-section .elementor-element-b522bf5 { gap: 16px; }
	.projects-section .project-item { padding: 16px; }
	.projects-section .project-text h4 { font-size: 18px !important; }
	.categories span, .categories a { font-size: 14px !important; }
	.projects-section .project-text { margin-top: 8px !important; }
	.projects-section .project-content .desc { margin-bottom: 16px !important; }
	.projects-section .col-12 { padding: 0 !important; }
	.blogs-section .blog-content .title { font-size: 18px !important; }
	.contact-info-section .contact-title, .elementor-element-5297095 .contact-form .title { font-size: 18px !important; }
	.service-overview-section .service-image-bg { width: 120px; height: 120px; }
	.service-overview-section .service-image-bg img { width: 70px; }
	.service-overview-section .service-overview-content .e-con-full { padding: 16px 0; }
	.service-overview-section .e-con-inner, .solution-slider-section .e-con-inner { gap: 20px; }
	.get-in-touch-section .contact-form { padding: 20px; }
	.get-in-touch-section .contact-btn .elementor-widget-container { margin-top: 16px !important; }
	.solution-slider-section .e-con-full { gap: 16px; }
	.inner-banner-section h1 { font-size: 26px; }
	.why-choose-us-section .elementor-widget-heading { padding-bottom: 20px !important; }
	.inner-about-us-overview-section .elementor-element-7a08304 { width: 120px; height: 120px; }
	.inner-about-us-overview-section .elementor-element-7a08304 img { width: 70px; }
}